using Lada.Framework.Data.Domains.Cms;
using Lada.Framework.Data.Domains.Hr;
using Lada.Framework.Data.Mappings;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Hr
{

    public class JobPostMap : IEntityMappingConfiguration<JobPost>
    {
        public void Map(EntityTypeBuilder<JobPost> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("JobPost");
        }
    }

}
